.textebanniere {font-family:'Questrial';font-weight:normal;font-style:normal;font-size:15px;text-decoration:none;text-transform: none;color:#000000;background-color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.texte {font-family:Arial;font-size:16px;color:#182129;background-color:Transparent;}
.copyright {font-size:13px;}
.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Titre_page {font-family:Arial;font-size:32px;color:#4C4C4C;}
.coordonnees_banniere {font-size:20px;}
.texteadresse {font-size:18px;}
.SOUSTITRE {color:#7F007E;}
.SOUSTITRE_NOIR {font-size:28px;color:#182129;}
.SOUSTITRECENTRE {font-family:'Questrial';font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Soustitrecentregras {}
.soutitrenoirgras {font-family:'Questrial';font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.soustitrenoir {font-family:'Open Sans';}
.textenatel {}
.textemilieu {}
.textenatelmilieu {font-size:20px;}
.textenatelmilieu2 {font-size:18px;}
.titresite {font-size:55px;color:#FFFFFF;}
.titrepagenatel {}
.textecentre {}
.textemilieugras {font-weight:bold;font-size:17px;}
.textegrassoustitre {font-size:20px;}
.textenatelviolet {color:#732993;}
.textenatelvioletgras {font-family:'Questrial';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.soustitreviolet {font-size:20px;color:#732993;}
.soustitrevioletmilieu {}
.textevioletgras {color:#732993;}
.texte_1 {font-size:17px;}
.textegrand {font-family:'Questrial';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.textenatelitalique {font-style:italic;font-size:18px;}
.texteitaliquenatel {font-size:18.71px;}
.textenatelgras {font-weight:bold;font-size:17px;}
.texteitalique {font-family:'Questrial';font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.soustitrerougemilieu {font-weight:bold;color:#7F0000;}
.color-9528 {font-family:'Questrial';font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Strong {font-family:'Questrial';font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.textemoniteurs {font-size:16px;}
.textemoniteursnatel {font-size:18px;}
.textegras {font-family:'Questrial';font-weight:normal;font-style:normal;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:977.395em;}
.textegauchenoir {}
.texteviolet {color:#732993;}
.SOUSTITRENOIRCENTRE {font-size:18px;background-color:Transparent;}
.SOUSTIREVIOLETCENTRE {color:#732993;}
.texte_a {font-family:Arial;font-size:16px;color:#182129;background-color:Transparent;}
.textevioletcentre {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#732993;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.TEXTEGRAND_GRAS {font-weight:bold;font-size:18px;}
